Subject: entropy & HOMO/LUMO energy

From: "XIE, NING" <[email-masked]>
Date: Fri, 09 Jan 1998 10:17:59 -0600 (CST)

Hi, there, Good day!
I'm using Gaussian to calculate HOMO/LUMO energies of some sulfur-
containing compounds. When a molecule is optimized, we can get the
heat of formation because the entropy effect is not taken into
consideration. Here is my question: Is the HOMO/LUMO energy calculated
this way related to entropy? In another word, does it matter with
the value of HOMO/LUMO energy if the entropy effect is taken into
consideration or not? If they are related, what should I do to 
include the entropy effect?
Thank you for your time.
ning